Subject: Re: linux-next: build failure after merge of the sound tree (Was: Re: linux-next: build failure after merge of the sound-asoc tree)

From: Mark Brown <[email-masked]>
Date: Mon, 27 Dec 2010 15:44:21 +0000

On Tue, Dec 28, 2010 at 02:16:57AM +1100, Stephen Rothwell wrote:
> On Sun, 26 Dec 2010 23:59:29 +0000 Mark Brown <[email-masked]> wrote:

> > Hrm?  I thought you merged the ASoC tree before the sound tree, in which
> > case the above is somehwat surprising.  If the ASoC tree merged OK then
> > Takashi it should be a simple case of pulling my for-2.6.38 branch to
> > resolve the issue.

> I started merging the sound-asoc tree *after* the sound tree when the
> sound-asoc tree started to be merged into the sound tree.

That hasn't changed - ASoC has always been ahead of the sound tree and
merged into Linus' tree via the sound tree.  The frequency of merges has
increased.